body {
  background-color: #646361;
}

body *{
  font-size: 11px;
  font-family: Arial, Helvetica, Sans-serif;
}

img {
  border: none;
  padding: 0;
  margin: 0;
}

p{
  margin-bottom:1.2em;
}

h1{
  font-size: 20px;
  margin-bottom:3px;
}
.black{
  color:#000;
}

/* FORM */

input , textarea, select, button{
  border: 1px solid #636363;
}

/* FORM END */

table{
  border-collapse:collapse;
}
table .border{
  border-color:#cbcdd1;
}
a.formbutton{
  background-image: url(../img/arr_ri_wh.gif);
  background-repeat: no-repeat;
  background-position: 4px 6px;
  font-size: 9px;
  font-weight: bold;
  font-family: Verdana, Helvetica, sans-serif;
  color: white !important;
  margin: 0 !important;
  padding: 2px 8px 2px 18px;
}

ul,ol{
  margin:0 0 10px 20px;
}

/** CLEANER */
.cleaner {
  clear: both;
  border: none;
  background: none;
  font-size: 1px;
  height: 0px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

div#header {
  background-image: url(../img/header_back.gif);
  background-repeat: repeat-x;
}

/** MAIN MENU **/

div#header ul#nav_main {
  list-style: none;
  border-top-width: 11px;
  border-top-style: solid;
  background: #999;
  margin: 0;
}

div#header ul#nav_main li {
  background: url(../img/nav_main_back.gif) repeat-x;
  position: relative;
}

div#header ul#nav_main li a {
  line-height: 23px;
}

div#header ul#nav_main li a,
div#header ul#nav_main li.over ul li a,
div#header ul#nav_main li.markt-over ul li a,
div#header ul#nav_main li.management-over ul li a,
div#header ul#nav_main li.technik-over ul li a,
div#header ul#nav_main li.bottomline-over ul li a,
div#header ul#nav_main li.timeout ul li a,
div#header ul#nav_main li.markt-timeout ul li a,
div#header ul#nav_main li.management-timeout ul li a,
div#header ul#nav_main li.technik-timeout ul li a,
div#header ul#nav_main li.bottomline-timeout ul li a,
div#header ul#nav_main li.active a,
div#header ul#nav_main li.active-over ul li a,
div#header ul#nav_main li.active-markt-over ul li a,
div#header ul#nav_main li.active-management-over ul li a,
div#header ul#nav_main li.active-technik-over ul li a,
div#header ul#nav_main li.active-bottomline-over ul li a,
div#header ul#nav_main li.active-timeout ul li a,
div#header ul#nav_main li.active-markt-timeout ul li a,
div#header ul#nav_main li.active-management-timeout ul li a,
div#header ul#nav_main li.active-technik-timeout ul li a,
div#header ul#nav_main li.active-bottomline-timeout ul li a {
  color: #000;
  background: none;
}

div#header ul#nav_main li a,
div#header ul#nav_top li a {
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 9px;
  font-weight: bold;
}

div#header ul#nav_main li ul {
  top: 24px;
  left: -1px;
  position: absolute;
  z-index: 666;
  list-style: none;
  display: none;
  margin: 0;
}

div#header ul#nav_main li.over ul,
div#header ul#nav_main li.bottomline-over ul,
div#header ul#nav_main li.markt-over ul,
div#header ul#nav_main li.management-over ul,
div#header ul#nav_main li.technik-over ul,
div#header ul#nav_main li.timeout ul,
div#header ul#nav_main li.bottomline-timeout ul,
div#header ul#nav_main li.markt-timeout ul,
div#header ul#nav_main li.management-timeout ul,
div#header ul#nav_main li.technik-timeout ul,
div#header ul#nav_main li.active-over ul,
div#header ul#nav_main li.active-bottomline-over ul,
div#header ul#nav_main li.active-markt-over ul,
div#header ul#nav_main li.active-management-over ul,
div#header ul#nav_main li.active-technik-over ul,
div#header ul#nav_main li.active-timeout ul,
div#header ul#nav_main li.active-bottomline-timeout ul,
div#header ul#nav_main li.active-markt-timeout ul,
div#header ul#nav_main li.active-management-timeout ul,
div#header ul#nav_main li.active-technik-timeout ul {
  display: block;
}

div#header ul#nav_main li ul li,
div#header ul#nav_main li.active-over ul li,
div#header ul#nav_main li.active-timeout ul li {
  background: #ecedf0;
  display: block;
  float: none;
  border-bottom: 1px solid #999999;
}

div#header ul#nav_top {
  background: url(../img/header_back.gif) no-repeat 0 -11px;
}

div#header ul#nav_top li {
  background: #fff url(../img/header_back.gif) repeat-x 0 -11px;
}

div#header ul#nav_breadcrumb li {
  color: #f0f0f0;
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 11px;
  font-weight: bold;
}

div#header ul#nav_breadcrumb li a {
  color: #f0f0f0;
}

div#content {
  background:url(../img/faux_col.gif);
}
div#content.faux2col{
  background:url(../img/faux_2col.gif);
}

div#rightCol {
  background-color: #f0f0f0;
}
div#rightCol h3{
  font-size: 14px;
  padding: 0 0 7px 0;
}

div#rightCol .container{
  background: #fff;
  border: 1px solid #cbcdd1;
  border-left: none; border-right: none;
  padding: 5px;
  margin: 0 0 15px 0;
}
div#rightCol .container a img{
  vertical-align: middle;
  margin: 6px 0;
}
div#rightCol .container a.mid{
  margin: 0 7px;
}

div#rightCol .container.lexikon a{
  color: black;
  font-weight: bold;
  margin-right: 4px;
}

div#rightCol .sponsoring {
  margin-bottom: 15px;
}

div#rightCol .logorightcol {
  margin-bottom: 15px;
}

form#lexikonBoxSearchForm{
  margin-top: 10px;
}
form#lexikonBoxSearchForm input{
  width: 95px;
  border: 1px solid #686868;
}
form#lexikonBoxSearchForm a.formbutton{
  background-color: #686868;
}

div#footer,
div#footer * {
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 9px;
}

div#footer ul#nav_footer li a {
  font-weight: bold;
}

div#footer p {
  color: #7f7f7f;
}

div#footer address {
  font-style: normal;
}

/* TIP */
.websiteTooltip {
}

.websiteTooltip .content {
  background: url(../img/tip_bg.gif) no-repeat right top;
  text-align: right;
  padding: 5px 5px 20px 22px;
}

.websiteTooltip .content img {
  width: 174px;
  height: 123px;
}


/* ELLIPSIS */
.ellipsis {
  overflow:hidden;
}

.ellipsis-child {
  display: block;
}


/* Articledetail */
a.servicelink{
  display: block;
  padding: 0 0 0 22px;
  margin-bottom:8px;
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 9px;
  font-weight: bold;
  line-height: 13px;
}
a.servicelinkpdf{
  display: block;
  padding: 0 0 16px 40px;
  margin-top:22px;
  margin-bottom:8px;
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 12px;
  color: #BC0604;
  font-weight: bold;
  line-height: 20px;
}
#articledetail div.erschienen{
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 11px;
  font-style:italic;
  color:#646361;
  margin:24px 0 3px 0;
}
#articledetail div.erschienen a{ color:#646361; text-decoration:underline; }
#articledetail div.kolumnentitel{
  font-family: Verdana, Helvetica, Sans-serif;
  font-size: 11px;
  font-weight:bold;
  color:#646361;
  margin:5px 0 3px 0;
}

#articledetail div.teasertext{
  font-weight: bold;
  margin: 1.5em 0;
}
#articledetail div.teasertext .sign{
  font-weight: normal;
}

#articledetail div.text span.initial{
  margin: 0; padding: 0;
  font-size: 28px;
  line-height: 1em;
  font-weight: bold;
}
#articledetail h1{
  font-size: 20px;
  margin-bottom:3px;
}
#articledetail h3,
#verzeichnis h3{
  margin-bottom:1.5em;
}

#articledetail .right-col{
  height:auto;
}

.imgleiste{
  clear:both;
  float:left;
  background-color:#F0F0F0;
  margin:3px 0 10px 0;
  /*padding:10px 10px 0;*/
  padding-top:10px;
  width:542px;
}
.imgleiste .imgleisteItem{
  margin:0 0 10px 0;
  padding:0 5px;
  float:left;
}
.imgleiste .imgleisteItem .border{
  border-color:#9b9c9e;
  /*margin:0 5px;*/
}
.imgleiste .imgleisteItem .imgSubtitle{
  width:258px;
}

/* img leist bei artikel */
#articledetail .imgleiste{
  width:139px;
  margin-right:10px;
}
#articledetail .imgleiste .imgleisteItem .imgSubtitle{
  width:129px;
}

.companyBox{
  margin-bottom:20px;
}

.companyBox .contentBorder{
  border:1px solid #9b9c9e;
  border-top:none;
  padding:10px;
}
.companyBox .tabs-nav{
  margin:0;
}
.companyBox .tabs-nav li{
  border:none;
}
.companyBox .tabs-nav li a{
  border-right:1px solid #fff;
  padding-top: 10px;
}
.companyBox .tabs-nav li a.active {
  position: relative;
  background: #fff;
  padding-top: 8px;
  padding-bottom: 12px;
  border:1px solid #9B9C9E;
  border-bottom:none;
  top: 1px;
}

.infokastenlink{
  display:block;
  margin-bottom:5px;
  margin-top:10px;
  cursor: pointer;
}

.infokastendetail{
  border:1px solid #9B9C9E;
  background:#f0f0f0;
  position:absolute;
  width:400px;
  top:30px;
  left:-403px;
  z-index:1337;
}

.infokastendetail .infokastendetailcontent{
  padding:16px 10px 10px 10px;
  position:relative;
}

.infokastendetail .infokastendetailcontent .scroller{
  max-height:400px;
  overflow:auto;
}

* html .infokastendetail .infokastendetailcontent .scroller{
  height: expression( this.scrollHeight > 400 ? "400px" : "auto" ); /* sets max-height for IE */
}

.infokastendetail .infokastendetailcontent .close{
  position:absolute;
  top:2px;
  right:2px;
}

.uppercase,
.infokastenlink .uppercase {
  text-transform: uppercase;
  font-size: 9px;
}

.productList ul{
  list-style:none;
}
.productList ul.level1{
  /*border-bottom:1px solid #CBCDD1;*/
  margin:0 0 5px 0;
  font-weight:bold;
}
.productList ul.level3{
  color:#000;
  font-weight:normal;
}
.imgSubText {
  clear: both;
  width: 390px;
}

/* Articledetail END */

/* Heftdetail */
#heftdetail .img2col{
  clear:left;
  width:230px;
  margin-bottom:35px;
}
#heftdetail .right-col{
  width:322px;
}
#heftdetail .title-top{
  margin-bottom:1px;
}

#heftdetail ul.section-list{
  margin:10px 0 0 0;
  list-style:none;
}
* html #heftdetail ul.section-list li{
  height:1em;
}
#heftdetail ul.section-list li a.servicelink{
  padding-left:8px;
}

#heftdetail .section{
  margin-bottom:30px;
}
#heftdetail h1.border{
  border-top:none;
  border-right:none;
  border-left:none;
  padding-bottom:5px;
  margin-bottom:11px;
}
#heftdetail img.teaserimg,
img.teaserimg{
  border: 1px solid #7f7f7f;
  float:left;
  margin-right:12px;
}
#searchresults, #searchresults img.teaserimg,{ position:relative; }
#heftdetail div.formatted,
#searchresults div.formatted{
  clear:left;
  border-bottom:1px solid #CBCDD1;
  padding-bottom:7px;
  margin-bottom:7px;
}

#heftdetail .section .col2{
  padding:0;
}

#heftdetail .section .col1{
  padding:0;
  margin-left:12px;
}
#heftdetail .section .col1 h3{
  margin-bottom:8px;
}
#heftdetail .normal{
  height:254px;
}
#heftdetail .normal .formatted h3 a {
  font-size:11px;
}

/* Heftdetail END */

/* A-Z Bar */
ul.azBar{
  border:1px solid #cbcdd1;
  margin:10px 0;
  padding:3px 10px;
  list-style:none;
  position: relative;
}
ul.azBar li{
  display:inline;
  padding:3px 0;
}
ul.azBar li a{
  padding:3px;
  margin:0 8px 0 7px;
  font-weight:bold;
}
.azBar .azBarSelected {
  text-decoration: underline;
}

/* A-Z Bar END */


/* Select */

div.autocomplete {
  position:absolute;
  background-color:white;
  border:1px solid #ccc;
  margin:2px 0 2px 0;
  padding:0px;
  overflow:auto;
}

div.autocomplete ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

div.autocomplete ul li.selected {
  background: #636363;
  color: #fff;
}

div.autocomplete ul li {
  list-style-type:none;
  display:block;
  cursor:pointer;
  padding: 4px;
  margin: 0;
}

.section-sel {
  width: 300px;
  padding: 4px;
  margin: 4px 0;
  background-image: url(../img/select_arrow.gif);
  background-position: right center;
  background-repeat: no-repeat;
  color: #000 !important;
}


/* Select END */

/* Verzeichnis */
#verzeichnis table{
  width:100%;
  margin-bottom: 10px;
}
#verzeichnis table table{
  margin-bottom: 0;
}
#verzeichnis table th{
  text-align:left;
  padding-bottom:12px;
}
#verzeichnis table th.firma{
  width:337px;
}
#verzeichnis table th.anschrift{
  width:147px;
}
#verzeichnis table th.tel{
  width:145px;
}
#verzeichnis table td{
  padding:10px;
  vertical-align:top;
}

#verzeichnis table td.img{
  vertical-align:middle;
  width:157px;
}
#verzeichnis table td.firma,
#verzeichnis table td.anschrift,
#verzeichnis table td.tel{
  width:125px;
}
#verzeichnis table td.links{
  width:117px;
}
#verzeichnis table.imgtd{
  height:100%;
}
#verzeichnis table.imgtd td{
  text-align:center;
  vertical-align:middle;
}
#verzeichnis .border{
  border-color:#cbcdd1;
}
#verzeichnis .border-right{
  border-right:1px solid #cbcdd1;
}
#verzeichnis .detail-img{
  width:138px;
  text-align:center;
}
#verzeichnis .detail-td{
  vertical-align:text-top;
  width:86px;
  padding-left:15px;
}
#verzeichnis .detail-header-small{
  margin: 15px 0 15px;
}
#verzeichnis .imgleisteItem{
  /*width: 250px;*/
}

/* Product Accordion */
#productList .acc_toggle1,
#productList .acc_toggle2 {
        cursor: pointer;
}
#productList .accordion_toggle_active {
}
#productList .acc_content1,
#productList .acc_content2 {
  overflow: hidden;
  height:0px;
  position:relative;
}
#productList a{
  display:block;
}
#productList a:hover{
  text-decoration:underline;
}
/* Product Accordion END */

/* Verzeichnis END */


/* LEXCON */

.lexicon-letter {
  font-size: 43px;
  height: 320px;
  width: 40px;
  float:left;
  font-weight: bold;
}

.lexicon-list {
  float: left;
  width: 185px;
  margin: 3px;
  padding-top: 28px;
  list-style: none;
}

.lexicon-list li{
  padding: 0 0 0 10px;
  background: url(../img/li_arrow_lex.gif) no-repeat 0px 3px;
}

/* SUGGEST */

.suggest {
  padding: 10px;
}

.suggest-header span{
  padding: 5px;
}

.suggest-header a {
  position: absolute;
  right: 0;
  display: block;
}

.suggest label {
  width: 100px;
  display: block;
  float: left;
}

.suggest br {
  clear: both;
}

.suggest textarea,
.suggest input {
  width: 200px;
}

.submit {
  margin:  10px 0 0 103px;
}

/* SUGGEST */

/* PAGING */

.paging {
  margin: 0;
  padding: 0;
}

.paging a ,
.paging span{
  font-weight: bold;
}

.paging li {
  width: 252px;
  list-style: none;
  float:left;
  display:block;
  position: relative;
}

.paging .p-center {
  text-align: center;
}

.paging .p-center a,
.paging .p-right a{
  color: #7f7f7f;
}

.paging .p-right{
  text-align: right;
}

.paging .number{
  padding: 0 0 0 8px;
  margin-left: 5px;
  background: url(../img/paging_point.gif) no-repeat 0px 9px;
}

.paging .list-item{
  margin-left: 5px;
}

/* PAGING END */

/* SEARCH */

div#header form#mainsearch input {
  line-height: 11px;
  font-size: 10px;
  color: #000;
}

div#header form#mainsearch a {
  color: #fff;
  line-height: 6px;
  font-size: 9px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Verdana, Sans-serif;
}

/* SEARCH END */

div#bpservice {
  border-bottom: 1px solid #646361;
  background: #fff;
  position: relative;
  left: -1px;
  width: 174px;
  padding: 65px 10px 10px 11px;
}

div#KontaktBox {
  top: 10px;
  width: 500px;
  left: -511px;
}

/* SERVICEFORM */
#serviceform.infokastendetail{
  top:320px;
  left:22px;
  width:560px;
  position:absolute;
}

#serviceform fieldset{
  padding:10px;
  margin-bottom:10px;
  border:1px solid #636363;
}
#serviceform fieldset legend{
  border:1px solid #636363;
  padding:3px;
}
#serviceform fieldset.sonstiges input.checkbox{
  margin-left:155px;
}

/*RKNA 110228 radiobuttons hinzugefuegt*/
#serviceform fieldset.sonstiges input.radio{
  margin-left:155px;
}


#serviceform fieldset.sonstiges label{
  width:335px;
}
#serviceform label{
  float:left;
  width:150px;
  margin-right:5px;
}
#serviceform input,
#serviceform textarea{
  float:left;
  width:360px;
  margin-bottom:3px;
}
#serviceform input.checkbox{
  width:16px;
  margin-right:3px;
  margin-bottom:5px;
  border:none;
}
/*RKNA 110228 radiobuttons hinzugefuegt*/

#serviceform input.radio{
  width:16px;
  margin-right:3px;
  margin-bottom:5px;
  border:none;
}

#serviceform input.btn{
  width:80px;
}
#serviceform textarea{
  height:150px;
}
#serviceform select{
  margin-bottom:3px;
}
#serviceform br{
  clear:left;
}
#serviceform #serviceformStatus{
  padding:18px 10px 18px 58px;
  margin-top:5px;
  margin-bottom:15px;
  border:2px solid;
  display:none;
}
#serviceform #serviceformStatus.error{
  border-color:#972626;
  background: url(../img/error_icon.gif) no-repeat;
}
#serviceform #serviceformStatus.ok{
  border-color:#3bab18;
  background: url(../img/ok_icon.gif) no-repeat;
}
/* SERVICEFORM END */


/* VOTING  */

.votingBox {
  border: 1px solid #9b9c9e;
  padding: 8px 6px 12px 6px;
  margin: 10px 0;
  background: #fcfcfc;
}

.votingBox form br{
  clear: both;
}

.votingBox h2{
  text-transform: uppercase;
  border-bottom: 1px solid #ece9d8;
  padding: 0 0 10px 0;
}

.votingBox fieldset{
  border: 1px solid #ece9d8;
  padding: 8px 6px 12px 6px;
  margin: 10px 0;
}

.votingBox legend{
  text-transform: uppercase;
}

.votingBox label{
  font-weight: bold;
  display: block;
  padding: 10px 0;
}

.votingBox fieldset label{
  margin: 0 7px 0 0;
}


.votingBox .checkbox,
.votingBox .radio{
  float:left;
  border: none;
  width: 18px;
  height: 18px;
  margin: 0 0 0 14px;
}

.votingBox fieldset .checkbox,
.votingBox fieldset .radio{
  margin: 0 0 0 7px;
}

.votingBox .ckeckboxLabel ,
.votingBox .radioLabel {
  float:left;
  padding: 0;
  margin: 0 0 0 5px;
  font-weight: normal;
}


/*
.votingBox .radioLabel {
  margin-right: 10px;
}
*/

.votingBox .questionLabel {
  clear: both;
}

.votingBox .introText {
  color: #000;
  font-weight: normal;
  display: block;
  text-transform: none;
  padding-top: 10px;
}


.votingBox .caption {
  width: 300px;
  padding: 3px 2px;
}

.votingBox .textarea {
  width: 544px;
  padding: 3px 2px;
  height: 100px;
}

.votingBox .submit {
  border-top: 1px solid #ece9d8;
  margin: 10px 0;
  padding: 10px 0 0 0;
  text-align: right;
}

.votingBox .error {
  color: #d10018;
  font-weight: normal;
}



/* VOTING END */